{
    "dc_identifier": "nl.ws0647.2k.2016.181",
    "dc_title": "Watervergunning voor het vervangen van de bestaande beschoeiing ten noorden van de Soepengraft nabij Fossemaheerd 123 te Groningen.",
    "dc_type": "2k",
    "dc_description": "Het besluit en de bijbehorende stukken liggen ter inzage van 6 juli en met 16 augustus 2016 in het waterschapshuis, Stedumermaar 1 te Groningen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2016-5470",
    "dc_publisher": "ws0647",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-17",
    "foi_publishedDate": "2016-07-06",
    "dc_date_year": "2016",
    "dc_publisher_name": "Waterschap Noorderzijlvest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Noorderzijlvest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0647.2k.2016.181.doc.1",
            "dc_title": "Watervergunning voor het vervangen van de bestaande beschoeiing ten noorden van de Soepengraft nabij Fossemaheerd 123 te Groningen.",
            "foi_fileName": "wsb-2016-5470.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2016-5470.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2016.181.doc.2",
            "dc_title": "755_vergunning",
            "foi_fileName": "exb-2016-22599.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22599/1/bijlage/exb-2016-22599.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2016.181.doc.3",
            "dc_title": "755_tekening",
            "foi_fileName": "exb-2016-22600.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22600/1/bijlage/exb-2016-22600.pdf"
        }
    ]
}